/* LAST UPDATE 20 October 2018 WNPsaila */
	
/* Control
-------------------------------------------------------------- */
html {
	height:100%;
}

body {
	background:#000;
	color:#FFF;
	font:300 14px 'Open Sans', Arial, sans-serif;
	text-shadow:0px 1px 0px black;
	height:100%;
}
h1, h2, h3, h4, h5 {	
}
p {
	color:#FFF;
	margin-bottom:10px;
}
p a {
	color:#FFBA01;
	text-decoration:none;
}
p a: { text-decoration:underline; }
.btn-style1 {
	background:url("images/btn-style1.png") no-repeat scroll 0 0 transparent;
	color:#FFFFFF;
	display:inline-block;
	font-size:11px;
	height:17px;
	padding:4px 19px;
	text-align:center;
	text-decoration:none;
}
.btn-style1:hover { color:#fff; }

/* Layout
-------------------------------------------------------------- */
.page { margin:0 auto; width:982px; }
.rounded-list li, div.rounded { border:1px solid #eee; border:1px solid rgba(0, 0, 0, 0.1); -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; -webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.05); -moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.05); box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.05); }
.rounded-item { border:1px; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; -webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.05); -moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.05); box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.05); }

a {
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

.formError { z-index:999999; }
a img { border:0; }
.clear { clear:both; }
.right { float:right; }

/* Header
-------------------- */
#header {
	position:fixed;
	width:100%;
	height:123px;
	top:0;
	left:0;
	background:#000;
}
#header .inner {
	margin:0 auto;
	position:relative;
	width:1100px;
}
#header h1.logo {
	float:left;
	margin-left:10px;
}
#header h1.logo a {
	display:inline-block;
	width:200px;
	height:100px;
	text-indent:-9999px;
	background:url("images/logo.png") no-repeat;
}
#header .navigation {
	float:right;
	height:40px;
	margin-top:68px;
	list-style:none outside none;
}
#header .navigation li {
	float:left;
	margin-left:18px /*28px*/;
}
#header .navigation li a {
	color:#FFFFFF;
	font:600 14px 'Open Sans',arial,serif;
	text-transform:uppercase;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
}
#header .navigation li a:hover {
	color:#FF0004;
	text-decoration:none!important;
	border-bottom:5px solid red;
}

/* Middle
-------------------- */
#middle {
	margin-top:123px;
}
#middle .slide {
	width:100%;
	height:987px;
	background-position:center top;
    background-repeat:no-repeat;
    background-size:cover;
}
#middle .slide h1,
#middle .slide h2 {
	font:300 3em 'Open Sans', arial, serif;
	color:#FF6600;
	margin-bottom:15px;
	line-height:1em;
}
#middle .slide h3 {
	font:300 2em 'Open Sans', arial, serif;
	color:#FFBA01;
	margin-bottom:10px;
}
#middle .slide h4 {
	font:300 1.4em 'Open Sans', arial, serif;
	color:#FFBA01;
	margin-bottom:5px;
}
#middle .slide p {
	color:#FFF;
	font:300 1em 'Open Sans', sans-serif;
	line-height:23px;
}
#middle .slide .slide-bg {
	height:400px;
	width:400px;
	display:none;
	overflow:hidden;
}
#middle .slide.no-bg { background:#000; }
#middle .slide.layout-image {
	background-attachment:fixed;
	background-position:center;
}
#middle .slide .boxbackground {
	padding:20px;
	background:url("images/black-bg.png") repeat;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
}
#middle .slide .col1 {
	float:left;
	margin-right:60px;
	width:45%;
}
#middle .slide .col2 {
	float:left;
	width:45%;
}
#middle .slide table {
	margin:10px auto;
	width:100%;
	font:300 1em 'Open Sans', sans-serif;
	border:none;
}
#middle .slide table td.headertable {
		
}
#middle .slide table tr {
	border-bottom:1px dotted #555;
}
#middle .slide table td {
	padding:3px;	
}

/* INTRO LAYOUT STYLES
----------------------*/
#middle .slide.intro-layout .content {
	margin:0 auto 0 20px;
	padding:128px 20px 20px 20px;
	width:450px;
}
/*#middle .slide.intro-layout h1 {
	margin-bottom:27px;
	color:#FFF;
	font:300 3em 'Open Sans',arial,serif;
	line-height:1em;
}
#middle .slide.intro-layout p {
	color:#FFF;
	font:300 1.3em 'Open Sans', arial, serif;
	line-height:auto;
}*/
#middle .slide.intro-layout p span.copy-bold {
	font-weight:600;
}
#middle .slide.intro-layout .callout {
	margin-top:60px;
}

/* FIXED BG LAYOUT STYLES
----------------------*/
#middle .slide.fixed-layout {
	background-attachment:fixed;
	background-position:center center;
	height:auto;
	padding-bottom:186px;
	padding-top:163px;
}
#middle .slide.fixed-layout .content {
	margin:0 auto;
	padding-top:166px;
	width:968px;
}

/* SCROLL/DEFAULT BG LAYOUT STYLES
--------------------*/
#middle .slide.layout-default {
	padding-top:150px;
}
#middle .slide.layout-default .content {
	margin:0 auto;
	width:968px;
}

/* Lists
----------------------*/
#middle .slide ul {
	margin-bottom:1.5em;	
}
#middle .slide ul li {
	margin-left:2em;
}

/* Contact
----------------------*/
#middle .slide.contact .content {
	height:516px;
	width:805px;
}
#middle form {
	margin:16px auto 0;
	width:500px;
}
#middle form label {
	display:block;
	font:300 1em 'Open Sans', arial, sans-serif;
	color:#FFF;
}
#middle form input {
	background:#F5F1EC;
	border:1px solid #C5C1BC;
	color:#76665E;
	display:block;
	padding:10px 8px;
	width:358px;
}
#middle form input.ccm-input-button {
	background:#3F3532;
	border:medium none;
	color:white;
	cursor:pointer;
	float:right;
	font-family:'Open Sans',sans-serif;
	font-size:12px;
	font-weight:normal;
	letter-spacing:3px;
	padding:10px 0;
	text-align:center;
	text-transform:uppercase;
	width:126px;
}
#middle .miniSurveyView table.formBlockSurveyTable td {
    padding-bottom:15px;
	padding-right:11px;
}
#middle form textarea {
	background:#F5F1EC;
	border:1px solid #C5C1BC;
	color:#76665E;
	height:100px;
	padding:10px 8px;
	width:358px;
}

/* Social Icons
--------------------------------- */
.socialicons {
	position:fixed;
	top:10px;
	right:10px;	
}


/* Footer
--------------------------------- */

.thirdpartylogos {
	position:fixed;
	bottom:0;
	right:0;	
}

/* #footer {
	background:url("images/text-bg.png") repeat #F5F1EC;
	color:#76665E;
	font-family:Tahoma;
	font-size:12px;
	font-weight:normal;
	height:auto;
	min-height:490px;
	padding-bottom:133px;
	padding-top:141px;
}
#footer .inner {
	margin:0 auto;
	text-align:center;
	width:945px;
}
#footer .inner p.links {
	color:#369B2B;
}
#footer .footer-title {
	color:#76665E;
	font-family:'Crete Round',serif;
	font-size:26px;
	font-style:italic;
	font-weight:300;
	margin:0 auto 75px;
	max-width:530px;
	text-align:center;
}
.footer-social a {
	display:inline-block;
	height:168px;
	margin:0 10px;
	overflow:hidden;
	width:168px;
}
.footer-social a img {
	display:block;
	max-height:none;
	max-width:none;
}
.footer-social a img:hover {
	margin-top:-168px;
} */


/* Responsive Mobile
-----------------------------*/
/* Tablets */
@media screen and (max-width:1249px) {
 	
}

/* iPad */
@media screen and (max-width:1033px) {
	#header .inner {
		width:680px;
	}
	#header.minimized h1.logo a {
		/* width:200px;*/
		/* margin-top:28px; /* pushes logo down to compensate for smaller header */
		/*background:url("images/logo-min.png") no-repeat;*/
	}
	#header .navigation li,
	#header.minimized .navigation li { margin-left:17px; }
	#header .navigation li a {
	  font-size:14px!important;
	}
	#header .navigation li a.homelink { display:none; } /* hides home link on tablets */
	#middle .slide.intro-layout .content {
	  	margin:0 auto;
	  	padding-top:138px;
	  	width:597px;
	}
	#middle .slide.intro-layout h1 {
	  	/*font-size:44px;
		margin-bottom:19px;*/
	}
	#middle .slide.intro-layout p {
	  	/*font-size:19px;*/
	}
	#middle .slide.callout-layout h2 {
	  	/*font-size:59px;*/
	}	
	#middle .slide.callout-layout .content {
	  	width:665px;
	}
	#middle .slide.fixed-layout .content {
	  	width:678px;
	}
	#middle .slide.fixed-layout h2 {
	  	/*font-size:59px;*/
	}
	#middle .slide .col1 {
	  	width:45%;
	}
	#middle .slide .col2 {
	  	width:45%;
	}
	#middle .slide.fixed-layout p {
	  	/*font-size:12px;*/
	  	line-height:20px;
	}
	#middle .slide.contact .content {
		background-size:712px auto;
		padding-top:240px;
		width:773px;
	}
	#middle form {
	  	margin:16px auto 0;
	  	width:430px;
	}
	#middle form input {
		padding:6px 8px;
	  	width:288px;
	}
	#middle form textarea {
		height:70px;
		padding:8px;
		width:288px;
	}
	#footer .inner {
	  	margin:0 auto;
	  	text-align:center;
	  	width:595px;
	}
}

/* Mobile */
@media screen and (max-width:780px) {
	#customization-bar { display:none; }
	#middle {
	  	margin-top:193px;
	}
	#header {
	  	height:150px;
	}
	#header.minimized {
	  	height:150px;
	}
	#header .inner {
		width:300px;
	}
	#header .logo {
		float:none;
		margin:/*14px*/ 0 auto 0;
		margin-left:0!important;
		width:196px;
	}
	#header.minimized .logo {
	  	float:none;
	  	margin:/*24px*/0 auto 0;
		margin-left:0!important;
	  	width:257px;
	}
	#header h1.logo a {
		background:url("images/logo-min.png") no-repeat; width:260px;
	}
	#header.minimized .navigation {
	  	height:40px;
	  	margin:0 auto 0;
		clear:left;
	}
	#header .navigation li {
	    margin-left:17px;
	}
	#header .navigation li a {
	  	font-size:18px;
	}
	#header .navigation li a.homelink { display:none; } /* hides home link on mobile */
	#header .navigation {
	  	float:none;
	  	height:40px;
	  	list-style:none outside none;
	  	margin:33px auto 0;
	  	width:340px;
		clear:left;
	}
	#middle .slide {
		overflow:hidden;
		height: 100%;
		width:100% !important;
	}
	#middle .slide h1,
	#middle .slide h2 {
		font-size:2em;	
	}
	#middle .slide h3 {
		font-size:1.5em;	
	}
	#middle .slide h4 {
		font-size:1.3em;	
	}
	#middle .slide.intro-layout h1 {
	  	/*font-size:41px;
		line-height:51px;
		margin-bottom:19px;*/
	}
	#middle .slide.intro-layout .content {
	  	margin:0 auto;
	  	padding-top:138px;
	  	width:90%;
	}
	#middle .slide.intro-layout p {
	  	/*font-size:12px;
	  	line-height:20px;*/
	}
	#middle .slide.callout-layout .content {
	  	width:90%;
	}
	#middle .slide.callout-layout h2 {
	  	/*font-size:37px;
		line-height:55px;
		margin-bottom:16px;*/
	}	
	#middle .slide.callout-layout p {
	  	/*font-size:17px;*/
	}
	#middle .slide.fixed-layout .content,
	#middle .slide.layout-default .content {
	  	margin:0 auto;
		width:90%;
	}
	#middle .slide .fixed-layout .col1,
	#middle .slide .fixed-layout .col2,
	#middle .slide .layout-default .col1,
	#middle .slide .layout-default .col2 {
		margin:0;
		width:100%;
	}
	#middle .slide.fixed-layout h3 {
	    /*font-size:21px;*/
	}
	#middle .slide.fixed-layout .col2 {
	  	/*width:auto;*/
	}
	#middle .slide.fixed-layout {
	  	height:auto;
	  	padding-bottom:130px;
		background-attachment: scroll !important;
	}
	#middle .slide.contact .content {
		background-size:331px auto;
		padding-top:110px;
		width:300px;
		background-attachment: scroll !important;
	}
	#middle .slide.contact .content {
		background-size:331px auto;
		margin-top:71px;
		padding-top:130px;
		width:323px;
		background-attachment: scroll !important;
	}
	#middle .slide.contact h2 {
	  	/*font-size:24px;
	  	letter-spacing:6px;
	  	line-height:40px;*/
	}
	#middle form {
	  	background:none repeat scroll 0 0 #FFFFFF;
		margin:16px auto 0 50px;
		padding-bottom:40px;
		width:245px;
		background-attachment: scroll !important;
	}
	#middle form input {
		padding:6px 8px;
		width:108px;
	}
	#middle form label {
	  	/*font-size:11px;
		font-weight:normal;*/
		text-align:right;
		width:89px;
	}
	#middle form textarea {
	  	height:70px;
	  	padding:8px;
	  	width:108px;
	}
	#footer .inner {
		margin:0 auto;
		text-align:center;
		width:241px;
	}
	.footer-social a {
	  	margin:0 10px 30px;
	}
	/* Background Fix */
	#middle .slide.layout-image {
		background-attachment:scroll;
		background-size:auto 100%;
	}
}


/* NEW BG SLIDES */

.homeBG { background: url();}
.grouptrainingoutdoorsBG {}
.aboutBG {}
.kidsparBG {}
.classesBG {}
.groupkidsBG {}
.punchbagsBG {}
.instructortonyBG {}
.instructordamianBG {}
.locationBG {}
.oldsBG {}
.contactBG {}
